/* MessageDialog strings */
"OK" = "好";
"Cancel" = "取消";
"Don't Save" = "不儲存";

/* Menu strings */
"Preferences…" = "偏好設定⋯";
"Services" = "服務";
"Hide %@" = "隱藏 %@";
"Hide Others" = "隱藏其他";
"Show All" = "顯示全部";
"Quit %@" = "結束 %@";
"Help" = "輔助說明";

/* HTMLViewer strings */
"Open “%@” in a new window" = "以新視窗開啟“%@”";
"Go to “%@”" = "前往“%@”";

/* Default file name used for save dialogs and ExportPicture */
"untitled" = "未命名";
